/* src/components/Announcement.css */
.announcement {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 20px;
    margin: 0px 0px 50px;
    background-color: #f9f9f9;
}
.announcement p {
    white-space: pre-line;
}
.announcement h2 {
    margin-top: 0;
    font-size: 24px;
}

.announcement p {
    font-size: 16px;
}

.announcement .date {
    text-align: right;
    font-style: italic;
    color: #888;
}
